跳转到主要内容
GET
/
oauth
/
client
/
{clientId}
cURL
curl --request GET \
  --url https://app.teable.ai/api/oauth/client/%7BclientId%7D \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
{
  "clientId": "<string>",
  "name": "<string>",
  "homepage": "<string>",
  "redirectUris": [
    "<string>"
  ],
  "secrets": [
    {
      "id": "<string>",
      "secret": "<string>",
      "lastUsedTime": "<string>"
    }
  ],
  "scopes": [
    "<string>"
  ],
  "logo": "<string>"
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

clientId
string
必填

响应

200 - application/json

Returns the OAuth application

clientId
string
必填
name
string
必填
homepage
string<uri>
必填
redirectUris
string<uri>[]
必填
secrets
object[]
scopes
string[]
Last modified on March 5, 2026